/********************************************************************************/
/************************************MAIN****************************************/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

html {
    scroll-behavior: smooth;
}

/* ::-webkit-scrollbar {
    display: none;
} */

.shadow {
    -webkit-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

/********************************************************************************/
/************************************FONT****************************************/

/* raleway-regular - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/raleway-v28-latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/raleway-v28-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/raleway-v28-latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/raleway-v28-latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/raleway-v28-latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/raleway-v28-latin-regular.svg#Raleway') format('svg');
    /* Legacy iOS */
}

/* raleway-700 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/raleway-v28-latin-700.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/raleway-v28-latin-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/raleway-v28-latin-700.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/raleway-v28-latin-700.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/raleway-v28-latin-700.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/raleway-v28-latin-700.svg#Raleway') format('svg');
    /* Legacy iOS */
}

/********************************************************************************/
/************************************TEXT****************************************/

h1,
h2,
h3,
h4,
p,
a,
ul,
input,
textarea,
label {
    font-family: 'Raleway', sans-serif;
}

h1,
h2,
h3,
h4,
a,
.button {
    font-weight: 700;
}

h1,
h2,
h3,
h4 {
    margin-bottom: 1.5rem;
}

p {
    font-weight: 400;
    line-height: 1.5rem;
    margin-bottom: 1.5rem;
}

ul,
input,
textarea,
label {
    font-weight: 400;
}

a:hover {
    color: #A3195B;
    transition: 0.5s;
}

.dark:hover {
    color: #333332;
    transition: 0.5s;
}

/********************************************************************************/
/***********************************COLORS***************************************/

.pink {
    background-color: #A3195B;
}

.pink-txt {
    color: #A3195B;
}

.grey {
    background-color: #333332;
}

.grey-txt {
    color: #333332;
}

.light {
    background-color: #F6F6F6;
}

.light-txt {
    color: #F6F6F6;
}

.light-bdr {
    border: 2px solid #F0F0F0;
}

.white{
    background-color: #FFFFFF;
}

.white-txt{
    color: #FFFFFF;
}

/********************************************************************************/
/*********************************LANDSCAPE**************************************/
/********************************************************************************/

/*******************************LANDSCAPE MAIN***********************************/

@media screen and (orientation: landscape) {

    /********************MAIN********************/

    .landscape {
        display: inline-block;
    }

    .portrait {
        display: none;
    }

    /****************BODY&WRAPPER****************/

    body,
    .wrapper {
        width: 100%;
        min-height: 100vh;
    }

    /*******************HEADER*******************/

    header {
        z-index: 10;
        position: fixed;
        width: 100%;
        padding: 0.5rem;
        min-height: 3rem;
    }

    .icon {
        width: 2%;
        margin-left: 2%;
        margin-right: 6%;
        display: inline-block;
    }

    .menue {
        display: none;
    }

    /*****************NAVIGATION*****************/

    .navigation {
        width: 85%;
        min-height: 1rem;
        display: inline-block;
    }

    .navigation ul {
        width: 15%;
        float: left;
    }

    .navigation ul:nth-child(4) {
        width: 25%;
    }

    .navigation ul:nth-child(5) {
        width: 25%;
    }

    /*****************FLOATBOX*******************/

    .floatbox {
        z-index: 0;
        position: fixed;
        width: 35%;
        margin-left: 60%;
        margin-top: 18rem;
        min-height: 8rem;
        padding: 2% 2% 0% 2%;
        float: right;
        text-align: left;
        border: 10px solid #A3195B;
        border-top: 10px solid #A3195B;
    }

    .floatbox-mobile {
        display: none;
    }

    /******************SECTION*******************/

    .section {
        width: 100%;
        min-height: 80vh;
        display: inline-block;
    }

    /******************MAINIMG*******************/

    .mainimg {
        width: 100%;
        margin-top: 3rem;
    }

    /******************TRENNER*******************/

    .trenner {
        min-height: 8rem;
    }

    /*******************MAIN*********************/

    .main {
        width: 100%;
        min-height: 8rem;
        padding: 2%;
        padding-bottom: 1.5rem;
    }

    /******************CONTENT*******************/

    .content-60 {
        width: 60%;
        margin-left: 4% 0% 4% 0%;
        padding: 2% 2% 0% 2%;
        display: inline-block;
        border-left: 10px solid #A3195B;
    }

    .cols {
        column-count: 2;
        column-gap: 3rem;
        text-align: justify;
    }

    .preview{
        width: 100%;
        margin-bottom: 2rem;
    }

    .edcm{
        width: 30%;
        margin: 0rem 0rem 1rem 35%;
    }

    .line{
        border-top: 1px solid #333332;
        margin-bottom: 1rem;
    }

    /*****************CATEGORIES*****************/

    .categories-50 {
        width: 100%;
        min-height: 1rem;
        display: flex;
        padding-bottom: 1.5rem;
    }

    .categories-50 ul {
        width: 50%;
        padding: 1rem;
        margin-right: 2rem;
        display: inline-block;
        text-align: left;
    }

    .categories-50 ul:nth-child(2) {
        margin-right: 0rem;
    }

    .categories-100 {
        width: 100%;
        min-height: 1rem;
        display: flex;
        padding-bottom: 1.5rem;
    }

    .categories-100 ul {
        width: 100%;
        padding: 1rem;
        display: inline-block;
        text-align: left;
    }

    /****************CONTACTFORM*****************/

    .contactform {
        width: 100%;
        padding-bottom: 1.5rem;
    }

    .contactformcols {
        min-height: 1rem;
        display: flex;
        padding-bottom: 1.5rem;
    }

    .contactformcols input {
        width: 100%;
        min-height: 1rem;
        padding: 0.75rem;
        margin-right: 3rem;
    }

    .contactformcols input:nth-child(2) {
        margin-right: 0%;
    }

    textarea {
        max-width: 100%;
        min-height: 3rem;
        padding: 0.75rem;
        margin-bottom: 1.5rem;
    }

    .checkbox {
        width: 10%;
        margin-bottom: 1.5rem;
        margin-left: -1.75rem;
        margin-right: -1.5rem;
    }

    .button {
        width: 100%;
        min-height: 1rem;
        padding: 1rem;
        border: none;
        cursor: pointer;
    }

    /*******************FOOTER*******************/

    footer {
        width: 100%;
        min-height: 6rem;
        padding: 2%;
    }

    /*****************FOOTER NAV*****************/

    .navigation-footer {
        width: 80%;
        min-height: 1rem;
        margin-left: 10%;
        display: inline-block;
    }

    .navigation-footer ul {
        width: 20%;
        float: left;
    }

    .navigation-footer ul:nth-child(1) {
        width: 15%;
    }

}

/*****************************LANDSCAPE MINI ************************************/

@media screen and (orientation:landscape) and (max-width:900px) {

        /*******************HEADER*******************/
    
        .menue {
            display: block;
            width: 3%;
            margin-right: 2%;
            float: right;
        }
    
        /*****************NAVIGATION*****************/
        
        .navigation{
            display: none;
        }

        .navigation-mobile {
            display: none;
            position: fixed;
            margin-top: 4rem;
            width: 100%;
            min-height: 1rem;
            padding: 5%;
        }
    
        .navigation-mobile ul {
            width: 100%;
            min-height: 2rem;
        }

}

/*****************************LANDSCAPE SUPER SMALL******************************/

@media screen and (orientation:landscape) and (max-width:1280px) {

    /*******************HEADER*******************/

    .icon {
        width: 3%;
        margin-left: 2%;
        margin-right: 6%;
        display: inline-block;
    }

    /*****************NAVIGATION*****************/

    .navigation ul {
        width: 25%;
    }

    .navigation ul:nth-child(2) {
        width: 30%;
    }

    /*****************FLOATBOX*******************/

    .floatbox {
        display: none;
    }

    .floatbox-mobile{
        width: 100%;
        margin: 0% 0% 0% 0%;
        padding: 2% 2% 0% 2%;
        display: inline-block;
        border-left: 10px solid #A3195B;
    }

    /******************CONTENT*******************/

    .content-60 {
        width: 100%;
        margin-left: 4% 0% 4% 0%;
        padding: 2% 2% 0% 2%;
        display: inline-block;
        border-left: 10px solid #A3195B;
    }

    .cols {
        column-count: 2;
    }

    /*****************FOOTER NAV*****************/

    .navigation-footer ul {
        width: 25%;
    }

    .navigation-footerul:nth-child(2){
        width: 30%;
    }

}

/*******************************LANDSCAPE SMALL**********************************/

@media screen and (orientation:landscape) and (max-width:1680px) {

    /*****************FLOATBOX*******************/

    .floatbox {
        margin-top: 16rem;
    }

}

/*******************************LANDSCAPE GRAND**********************************/

@media screen and (orientation:landscape) and (min-width:1680px) {

    /*****************FLOATBOX*******************/

    .floatbox {
       margin-top: 22rem;
    }

    /******************SECTION*******************/

    .section {
        width: 100%;
        min-height: 78vh;
        display: inline-block;
    }

    /******************TRENNER*******************/

    .trenner {
        min-height: 16rem;
    }

}

/********************************************************************************/
/**********************************PORTRAIT**************************************/
/********************************************************************************/

/********************************PORTRAIT MAIN***********************************/

@media screen and (orientation: portrait) {

    /********************MAIN********************/

    .landscape {
        display: none;
    }

    .portrait {
        display: inline-block;
    }

    /****************BODY&WRAPPER****************/

    body,
    .wrapper {
        width: 100%;
        min-height: 100vh;
    }

    /*******************HEADER*******************/

    header {
        z-index: 10;
        position: fixed;
        width: 100%;
        padding-top: 0.5rem;
        padding-bottom: 0.25rem;
        min-height: 3rem;
    }

    .icon {
        width: 10%;
        margin-left: 5%;
        display: inline-block;
    }

    .menue {
        width: 10%;
        margin-right: 2%;
        float: right;
    }

    /*****************NAVIGATION*****************/

    .navigation-mobile {
        display: none;
        position: fixed;
        margin-top: 30%;
        width: 100%;
        min-height: 1rem;
        padding: 5%;
    }

    .navigation-mobile ul {
        width: 100%;
        min-height: 3rem;
    }

    /*****************FLOATBOX*******************/

    .floatbox {
        display: none;
    }

    .floatbox-mobile{
        width: 100%;
        margin: 0% 0% 0% 0%;
        padding: 5% 5% 0% 5%;
        display: inline-block;
        border-left: 10px solid #A3195B;
        border-right: 10px solid #A3195B;
    }

    /******************SECTION*******************/

    .section {
        width: 100%;
        min-height: 80vh;
        display: inline-block;
    }

    /******************MAINIMG*******************/

    .mainimg {
        width: 100%;
        margin-top: 3rem;
    }

    /******************TRENNER*******************/

    .trenner {
        min-height: 8rem;
    }

    /*******************MAIN*********************/

    .main {
        width: 100%;
        min-height: 8rem;
        padding: 5%;
        padding-bottom: 1.5rem;
    }

    /******************CONTENT*******************/

    .content-60 {
        width: 100%;
        margin: 0% 0% 0% 0%;
        padding: 5% 5% 0% 5%;
        display: inline-block;
        border-left: 10px solid #A3195B;
        border-right: 10px solid #A3195B;
    }

    .cols {
        column-count: 1;
        text-align: justify;
    }

    .preview{
        width: 100%;
        margin-bottom: 2rem;
    }

    .edcm{
        width: 60%;
        margin: 0rem 0rem 1rem 20%;
    }

    .line{
        border-top: 1px solid #333332;
        margin-bottom: 1rem;
    }

    /*****************CATEGORIES*****************/

    .categories-50 {
        width: 100%;
        min-height: 1rem;
        display: inline-block;
        padding-bottom: 1.5rem;
    }

    .categories-50 ul {
        width: 100%;
        padding: 1rem;
        display: inline-block;
        text-align: left;
    }

    .categories-50 ul:nth-child(1){
        margin-bottom: 1.5rem;
    }

    .categories-100 {
        width: 100%;
        min-height: 1rem;
        display: flex;
        padding-bottom: 1.5rem;
    }

    .categories-100 ul {
        width: 100%;
        padding: 1rem;
        display: inline-block;
        text-align: left;
    }

    /****************CONTACTFORM*****************/

    .contactform {
        width: 100%;
        padding-bottom: 1.5rem;
    }

    .contactformcols {
        min-height: 1rem;
        display: inline-block;
        padding-bottom: 1.5rem;
    }

    .contactformcols input {
        width: 100%;
        min-height: 1rem;
        padding: 0.75rem;
        margin-right: 3rem;
    }

    .contactformcols input:nth-child(1) {
        margin-bottom: 1.5rem;
    }

    textarea {
        max-width: 100%;
        min-height: 7rem;
        padding: 0.75rem;
        margin-bottom: 1.5rem;
    }

    .checkbox {
        width: 10%;
        margin-left: -0.4rem;
        margin-right: -0.4rem;
    }

    .button {
        width: 100%;
        min-height: 1rem;
        padding: 1rem;
        margin-top: 1.5rem;
        border: none;
        cursor: pointer;
    }

    /*******************FOOTER*******************/

    footer {
        width: 100%;
        min-height: 6rem;
        padding: 2%;
    }

    /*****************FOOTER NAV*****************/

    .navigation-footer {
        display: none;
    }

}

/*******************************PORTRAIT IPAD************************************/

@media screen and (orientation:portrait) and (min-width:768px) {

    /*******************HEADER*******************/

    .icon {
        width: 5%;
    }

    .menue {
        width: 5%;
        margin-right: 3%;
    }

    /*****************NAVIGATION*****************/

    .navigation-mobile {
        margin-top: 27.5%;
    }

    /******************SECTION*******************/

    .section {
        width: 100%;
        min-height: 60vh;
        display: inline-block;
    }

    /******************MAINIMG*******************/

    .mainimg {
        margin-top: 3rem;
    }

    /****************CONTACTFORM*****************/

    .contactformcols {
        width: 100%;
    }

    .checkbox {
        width: 10%;
        margin-left: -1.4rem;
        margin-right: -1rem;
    }

}

/*******************************PORTRAIT FOLD************************************/

@media screen and (orientation:portrait) and (max-width:280px) {

    /*****************FLOATBOX*******************/

    .floatbox-mobile{
        width: 92%;
        border-right: none;
    }

    /******************CONTENT*******************/

    .content-60 {
        width: 92%;
        border-right: none;
    }

    /****************CONTACTFORM*****************/

    .checkbox {
        margin-left: -0rem;
        margin-right: -0rem;
    }

}